<div class="mx-lg-5">
  <form (ngSubmit)="editJelovnik()"  >
    <div class="form-group">
      <label for="student-number">Naziv</label>
      <input class="form-control" name="student-number" type="text" [(ngModel)] = "jelovnikToEdit.naziv"  placeholder="Naziv"/>
    </div>
    <div class="form-group">
      <label for="input-price-lowest">Cena: </label>
      <input class="form-control" name="student-firstname" type="text" [(ngModel)] = "jelovnikToEdit.cena" placeholder="Cena"/>
    </div>
    <label for="jelovnik-kategorijaNaziv">Kategorija:</label>
    <select class="form-control" id="jelovnik-kategorijaNaziv" required [(ngModel)]="jelovnikToEdit.kategorijaNaziv" name="jelovnik-kategorijaNaziv">
      <option *ngFor="let kategorija of kategorije;" [value]="kategorija.nazivKategorije">{{kategorija.nazivKategorije}}</option>
    </select>
    <input class="btn btn-primary" type="submit"  value="Izmeni"  />

  </form>
</div>
